HP LaserJet Pro Printers Unauthorized Data Access

High Nessus Plugin ID 65617


The remote printer is affected by an unauthorized data access vulnerability.


The remote HP printer is potentially affected by an unauthorized data access vulnerability. By exploiting this flaw, a remote, unauthenticated attacker could gain access to sensitive information.


Update the printer's firmware.

See Also


Plugin Details

Severity: High

ID: 65617

File Name: hp_laserjetpro_data_access.nbin

Version: $Revision: 1.27 $

Type: remote

Family: Misc.

Published: 2013/03/19

Modified: 2018/01/29

Dependencies: 36128, 58184

Risk Information

Risk Factor: High


Base Score: 7.8

Temporal Score: 5.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:N/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/03/07

Vulnerability Publication Date: 2013/03/07

Reference Information

CVE: CVE-2012-5215

BID: 58377

OSVDB: 91006

IAVB: 2013-B-0024